Index: trunk/MagicSoft/Mars/datacenter/scripts/budb
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/budb	(revision 9136)
+++ trunk/MagicSoft/Mars/datacenter/scripts/budb	(revision 9147)
@@ -64,5 +64,5 @@
 
 # complete databases 
-if ! mysqldump --host=vela --all-databases -u dump | bzip2 -9 -c >| $zipfile 2>> $logfile
+if ! mysqldump --host=$ho --all-databases -u dump | bzip2 -9 -c >| $zipfile 2>> $logfile
 then
    printprocesslog "ERROR mysqldump failed "
@@ -71,5 +71,5 @@
 echo "writing create commands to $command..." >> $logfile 2>&1
 # commands to create MyMagic
-if ! mysqldump --host=vela --database $dbname -u dump --no-data >| $command 2>> $logfile
+if ! mysqldump --host=$ho --database $dbname -u dump --no-data >| $command 2>> $logfile
 then
    printprocesslog "ERROR mysqldump failed "
